-- 基础信息
base_info = {
	group_id = 133210481
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 481001, gadget_id = 70330114, pos = { x = -4066.306, y = 216.520, z = -866.041 }, rot = { x = 347.800, y = 142.147, z = 349.855 }, level = 30, area_id = 17 },
	{ config_id = 481002, gadget_id = 70330114, pos = { x = -4052.132, y = 216.276, z = -870.165 }, rot = { x = 353.510, y = 249.278, z = 333.459 }, level = 30, area_id = 17 },
	{ config_id = 481003, gadget_id = 70330114, pos = { x = -4066.404, y = 216.397, z = -880.079 }, rot = { x = 333.625, y = 38.185, z = 7.905 }, level = 30, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 481001, 481002, 481003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
